package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTransportadora extends DefaultItemMenuSistema {

	public ItemMenuTransportadora() {
		super("indexController.mniTransportadora.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.TRANSPORTADORA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/negcorporativos/busquedaTransportadora.zul",
				Labels.getLabel("busquedaTransportadoraController.window.title"), getArgs() ,desktop);
	}
	
}
